Bug 832079 - Gluster- Admin GUI: User cannot close the "add bricks" dialog box
Gluster- Admin GUI: User cannot close the "add bricks" dialog box
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Kanagaraj
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 09:11 EDT by Ilia Meerovich
Modified: 2016-04-18 06:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 04:31:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug screenshoot (152.96 KB, image/png)
2012-06-14 09:11 EDT, Ilia Meerovich
no flags Details

  None (edit)
Description Ilia Meerovich 2012-06-14 09:11:56 EDT
Created attachment 591831 [details]
bug screenshoot

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
easy on Firefox 12

Steps to Reproduce:
1. go to volumes select "create volume" => add bricks => once the dialog is opened it is not possible to close it
2.
3.
  
Actual results:
window is not closed


Expected results:
dialog will be closed

Additional info:
Comment 2 Shireesh 2012-06-14 09:35:44 EDT
Does this happen all the time, or under special circumstances? Only on windows perhaps? Does it work fine on firefox 10?
Comment 3 Ilia Meerovich 2012-06-14 10:20:48 EDT
It is working fine in Linux in ff10
Comment 4 Kanagaraj 2012-06-15 01:31:19 EDT
Is the server list populated in that dialog. Can you please provide the server logs?
Comment 5 Shireesh 2012-09-25 09:46:07 EDT
Please provide details asked by Kanagaraj.
Comment 6 Shireesh 2012-11-16 04:31:23 EST
Closing this bug as the details were not provided for a long time.

Note You need to log in before you can comment on or make changes to this bug.